{
	"name": "table/external/4d/manager/resource/work_load_group.json",
	"table_name": "work_load_group",
	"table_prefix": "wlg",
	"table_number": 49,
	"table_name_local": "resource",
	"record_type_local": "resource",
	"field": [
	{
		"type": "integer",
		"field_number": 49,
		"name": "allowed_open_phases"
	},
	{
		"type": "double",
		"field_number": 47,
		"name": "automatic_receipt_delay"
	},
	{
		"type": "integer",
		"field_number": 52,
		"name": "calculate_target_time"
	},
	{
		"type": "varchar",
		"length": 90,
		"field_number": 38,
		"name": "change_id"
	},
	{
		"type": "varchar",
		"length": 40,
		"field_number": 39,
		"name": "creator_id"
	},
	{
		"type": "varchar",
		"length": 80,
		"field_number": 34,
		"name": "customer_project"
	},
	{
		"type": "double",
		"field_number": 17,
		"name": "default_work_time"
	},
	{
		"type": "varchar",
		"length": 0,
		"field_number": 21,
		"name": "description"
	},
	{
		"type": "double",
		"field_number": 25,
		"name": "extra_time"
	},
	{
		"type": "varchar",
		"length": 160,
		"field_number": 23,
		"name": "extra_time_capacity_name"
	},
	{
		"type": "integer",
		"field_number": 28,
		"name": "firm_id"
	},
	{
		"type": "integer",
		"field_number": 44,
		"name": "follow_machine_data"
	},
	{
		"type": "integer",
		"field_number": 51,
		"name": "follow_track_time"
	},
	{
		"type": "integer",
		"field_number": 58,
		"name": "follow_work_progression"
	},
	{
		"field_number": 43,
		"nullable": true,
		"type": "varchar",
		"length": 40,
		"name": "foreman_id",
		"foreign_key": {
			"field": "employee_id",
			"table": "employee"
		}
	},
	{
		"type": "varchar",
		"length": 0,
		"field_number": 14,
		"name": "info"
	},
	{
		"type": "double",
		"field_number": 32,
		"name": "last_phase_extra_time"
	},
	{
		"type": "double",
		"field_number": 27,
		"name": "lead_time"
	},
	{
		"type": "double",
		"field_number": 37,
		"name": "load_efficiency_multiplier"
	},
	{
		"type": "double",
		"field_number": 36,
		"name": "load_multiplier"
	},
	{
		"type": "smallint",
		"field_number": 18,
		"name": "loading_level"
	},
	{
		"type": "integer",
		"field_number": 12,
		"name": "loading_type"
	},
	{
		"type": "double",
		"field_number": 10,
		"name": "mach_max_capacity__shift"
	},
	{
		"type": "varchar",
		"length": 0,
		"field_number": 45,
		"name": "machine_data_path"
	},
	{
		"type": "double",
		"field_number": 7,
		"name": "machine_setup_cost__hour"
	},
	{
		"type": "double",
		"field_number": 15,
		"name": "machine_speed"
	},
	{
		"type": "double",
		"field_number": 8,
		"name": "machine_work_cost__hour"
	},
	{
		"type": "varchar",
		"length": 24,
		"field_number": 3,
		"name": "main_load_group"
	},
	{
		"type": "double",
		"field_number": 26,
		"name": "minimum_work_time"
	},
	{
		"type": "varchar",
		"length": 40,
		"field_number": 40,
		"name": "modifier_id"
	},
	{
		"type": "integer",
		"field_number": 56,
		"name": "monthly_pre_maint_day"
	},
	{
		"type": "integer",
		"field_number": 57,
		"name": "monthly_pre_maint_week"
	},
	{
		"type": "varchar",
		"length": 50,
		"field_number": 4,
		"name": "name"
	},
	{
		"type": "double",
		"field_number": 9,
		"name": "profit_multiplier"
	},
	{
		"type": "varchar",
		"length": 80,
		"field_number": 35,
		"name": "project_id"
	},
	{
		"field_number": 30,
		"type": "varchar",
		"length": 90,
		"name": "record_id",
		"constraint": [
			"unique"
		]
	},
	{
		"type": "varchar",
		"length": 24,
		"field_number": 2,
		"name": "rough_load_group"
	},
	{
		"type": "double",
		"field_number": 29,
		"name": "setup_price"
	},
	{
		"type": "double",
		"field_number": 5,
		"name": "setup_salary__hour"
	},
	{
		"type": "double",
		"field_number": 16,
		"name": "setup_time"
	},
	{
		"type": "varchar",
		"length": 160,
		"field_number": 31,
		"name": "shelf_number"
	},
	{
		"type": "varchar",
		"length": 40,
		"field_number": 22,
		"name": "size"
	},
	{
		"type": "varchar",
		"length": 12,
		"field_number": 24,
		"name": "speed_unit"
	},
	{
		"type": "integer",
		"field_number": 42,
		"name": "state"
	},
	{
		"type": "boolean",
		"field_number": 19,
		"name": "subcontract"
	},
	{
		"field_number": 20,
		"nullable": true,
		"type": "varchar",
		"length": 24,
		"name": "supplier_id",
		"foreign_key": {
			"field": "supplier_id",
			"table": "supplier"
		}
	},
	{
		"type": "double",
		"field_number": 53,
		"name": "target_time_extra_percent"
	},
	{
		"type": "double",
		"field_number": 54,
		"name": "target_time_setup_time"
	},
	{
		"type": "double",
		"field_number": 59,
		"name": "track_time_extra_time"
	},
	{
		"type": "varchar",
		"length": 120,
		"field_number": 33,
		"name": "transfer_id"
	},
	{
		"type": "integer",
		"field_number": 41,
		"name": "transfer_state"
	},
	{
		"type": "integer",
		"field_number": 60,
		"name": "type_"
	},
	{
		"type": "double",
		"field_number": 50,
		"name": "unproductive_min_time"
	},
	{
		"type": "integer",
		"field_number": 46,
		"name": "use_automatic_receipt"
	},
	{
		"type": "integer",
		"field_number": 48,
		"name": "use_realtime_receipt"
	},
	{
		"type": "integer",
		"field_number": 55,
		"name": "weekly_pre_maint_day"
	},
	{
		"type": "varchar",
		"length": 80,
		"field_number": 13,
		"name": "work_calendar"
	},
	{
		"field_number": 1,
		"type": "varchar",
		"length": 24,
		"name": "work_load_group_id",
		"constraint": [
			"unique"
		]
	},
	{
		"type": "double",
		"field_number": 6,
		"name": "work_salary__hour"
	},
	{
		"type": "double",
		"field_number": 11,
		"name": "worker_capacity__shift"
	}
]
}
